Name:		kde-i18n-fi
Summary:	Finnish language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Finnish
Requires:	locales-fi
BuildArch:	noarch

%description
Finnish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/fi/
%dir %_docdir/HTML/fi/common/
%doc %_docdir/HTML/fi/common/fdl-license
%doc %_docdir/HTML/fi/common/gpl-license
%doc %_docdir/HTML/fi/common/*.css
%doc %_docdir/HTML/fi/common/*.dcl
%doc %_docdir/HTML/fi/common/*.html
%doc %_docdir/HTML/fi/common/*.png
#
#
%dir %_docdir/HTML/fi/kdm/
%doc %_docdir/HTML/fi/kdm/.anchors
%doc %_docdir/HTML/fi/kdm/common
%doc %_docdir/HTML/fi/kdm/*.docbook
%doc %_docdir/HTML/fi/kdm/*.html
#
#
%dir %_docdir/HTML/fi/kdvi/
%doc %_docdir/HTML/fi/kdvi/*.html
#
#
%dir %_docdir/HTML/fi/kedit/
%doc %_docdir/HTML/fi/kedit/.anchors
%doc %_docdir/HTML/fi/kedit/common
%doc %_docdir/HTML/fi/kedit/*.docbook
%doc %_docdir/HTML/fi/kedit/*.html
#
#
%dir %_docdir/HTML/fi/khelpcenter/
%dir %_docdir/HTML/fi/khelpcenter/quickguide/
%doc %_docdir/HTML/fi/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/fi/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/fi/khelpcenter/quickguide/*.html
#
%dir %_docdir/HTML/fi/khelpcenter/userguide/
%doc %_docdir/HTML/fi/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/fi/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/fi/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/fi/kpanel/
%doc %_docdir/HTML/fi/kpanel/.anchors
%doc %_docdir/HTML/fi/kpanel/common
%doc %_docdir/HTML/fi/kpanel/*.docbook
%doc %_docdir/HTML/fi/kpanel/*.html
#
#
%dir %_docdir/HTML/fi/kwm/
%doc %_docdir/HTML/fi/kwm/.anchors
%doc %_docdir/HTML/fi/kwm/common
%doc %_docdir/HTML/fi/kwm/*.docbook
%doc %_docdir/HTML/fi/kwm/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/fi/
%_datadir/locale/fi/charset
%_datadir/locale/fi/*.desktop
%_datadir/locale/fi/*.png
#
#
%dir %_datadir/locale/fi/LC_MESSAGES/
%lang(fi) %_datadir/locale/fi/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
